package com.hzya.frame.beanutil;

/**
 * @Content
 * @Author 👻👻👻👻👻👻👻👻👻👻 gjh
 * @Date 2022-11-28 10:27
 * @Version 1.0
 */
public class BeanUtil {

    public    static String getBean(){
        return  "232";
    }
}
